<?php get_header();?>
<div class="innerContent">
	<?php is_tag(); ?>
		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>
 	  <?php } ?>


		

		<?php while (have_posts()) : the_post(); ?>
			
		<div class="story">
        	<div class="storyTop">
              	<div class="storyBottom">
                
                    <div class="post" id="post-<?php the_ID(); ?>">
                        <div class="storyTitle"><h3><a href="<?php the_permalink() ?>"  rel="bookmark"><?php the_title(); ?></a></h3></div>
                    </div>
                    <div class="storyContent">
                        <div class="storyDate">
                            <?php the_time('j') ?>.<?php the_time('m') ?>.<?php the_time('Y') ?> <?php edit_post_link('Edit','&nbsp;  | &nbsp;'); ?>
                        </div>
                        <div class="author"><?php the_author() ?></div>
                        <div class="storyText">
                            <?php the_excerpt(); ?> 
                        </div>
                        <div class="comment">
                            <div class="readPost"><a href="<?php the_permalink() ?>" rel="bookmark">Read Full Post</a></div>
                            <div class="readComment"><img 	src="<?php bloginfo('stylesheet_directory');?>/images/commentBullet.jpg" border="0" alt="" /><?php comments_popup_link(__('Comments (0)'), __('Comment (1)'), __('Comments (%)'));?></div>
                            <div style="clear:both"></div>
                        </div>
                        
                        <?php comments_template(); // Get wp-comments.php template ?>
                	</div><!-- close storyContent -->
        		</div>
        	</div>
        </div><!-- close story -->
			
		<?php endwhile; ?>
		<div class="navigation">
		<?php
			if (function_exists('wp_pagebar'))
			  wp_pagebar();
			else
				{
		
		?>
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			<? } ?>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		
	<?php endif; ?>

</div><!-- close innerContent -->
<?php get_sidebar();?>
<?php get_footer(); ?>