<?php get_header();?>
    <div class="innerContent">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <div class="story">
        	<div class="storyTop">
              	<div class="storyBottom">
                
                    <div class="post" id="post-<?php the_ID(); ?>">
                        <div class="storyTitle"><h3><a href="<?php the_permalink() ?>"  rel="bookmark"><?php the_title(); ?></a></h3></div>
                    </div>
                    <div class="storyContent">
                        <div class="storyDate">
                            <?php the_time('j') ?>.<?php the_time('m') ?>.<?php the_time('Y') ?> <?php edit_post_link('Edit','&nbsp;  | &nbsp;'); ?>
                        </div>
                        <div class="author"><?php the_author() ?></div>
                        <div class="storyText">
                            <?php the_excerpt(); ?> 
                        </div>
                        <div class="comment">
                            <div class="readPost"><a href="<?php the_permalink() ?>" rel="bookmark">Read Full Post</a></div>
                            <div class="readComment"><img 	src="<?php bloginfo('stylesheet_directory');?>/images/commentBullet.jpg" border="0" alt="" /><?php comments_popup_link(__('Comments (0)'), __('Comment (1)'), __('Comments (%)'));?></div>
                            <div style="clear:both"></div>
                        </div>
                            
                    	<?php comments_template(); // Get wp-comments.php template ?>
                	</div><!-- close storyContent -->
                </div>
         	</div>
      	</div><!-- close story -->
                
        
		<?php endwhile; else: ?>
        <p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
        <?php endif; ?>
        
        
        <div class="navigation">
            <?php
                if (function_exists('wp_pagebar'))
                  wp_pagebar();
                else
                    {
            
            ?>
                <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
                <?php } ?>
        </div>
                
    </div><!-- close innerContent -->
<?php get_sidebar();?>
<?php get_footer(); ?>