<?php get_header();?>
	<div class="innerContent">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
            
            <div class="story">
                <div class="storyTop">
                    <div class="storyBottom">
                        <div class="post" id="post-<?php the_ID(); ?>">
                            <div class="storyTitle"><h3><a href="<?php the_permalink() ?>"  rel="bookmark"><?php the_title(); ?></a></h3></div>
                        </div>
                        <div class="storyContent">
                            <div class="storyText">
                                <?php the_content(); ?> 
                            </div>
                            
                            <?php comments_template(); // Get wp-comments.php template ?>
                    	</div><!-- close storyContent -->
            		</div>
            	</div>
            </div><!-- close story -->
            
            <?php endwhile; else: ?>
            <p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
            <?php endif; ?>
            
            <div class="navigation">
				<?php
                    if (function_exists('wp_pagebar'))
                      wp_pagebar();
                    else
                        {
                
                ?>
                <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
                <? } ?>
        </div>
</div>
<?php get_sidebar();?>
<?php get_footer(); ?>